version: 1.0
artifacts:
  -
    description: Collect the kernel's IPv4 network neighbour cache.
    supported_os: [aix, freebsd, linux, macos, netbsd, netscaler, openbsd, solaris]
    collector: command
    command: arp -a
    output_file: arp_-a.txt